{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Congratulations{% endtrans %}{% endblock %}

{% block content %}

<div class="overlay">
    <div class="popup">
        <div class="card  -d flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h4 class="card-title">{% trans %}Your requests are well taken into account{% endtrans %}</h4>
                <h5 class="card-tittle">{% trans %}Administrators have received a message to validate your account quickly{% endtrans %}</h5>
                <h5 class="card-tittle">{% trans %}We now invite you to discover the different spaces of our resource sharing tool{% endtrans %}</h5>
                <a href="{{path('app_user_dashboard')}}" class="register-button float-right">{% trans %}Next{% endtrans %}</a>
                <a href="{{path('app_user_register_link_search')}}" class="register-button float-left">{% trans %}Other affiliation{% endtrans %}</a>
            </div>
        </div>
    </div>
</div>
{% endblock %}